Subject: Ticket Assigned - C&C cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 18:07:58 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C cancellation mohammed shoaib ansari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed shoaib ansari Bot:  Hi Mohammed Shoaib Ansari ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557827505            09:55 PM, 15th Jul                     mohammed shoaib ansari                    Ok           09:56 PM, 15th Jul                   Khalid                   Hi Mohammed, My name is Khalid .Thank you for contacting us. I will be happy to help you!           09:56 PM, 15th Jul                     mohammed shoaib ansari                    Hi khalid           09:56 PM, 15th Jul                     mohammed shoaib ansari                    My last order address for click and collect is wrong           09:56 PM, 15th Jul                     mohammed shoaib ansari                    How can i change it ..?           09:57 PM, 15th Jul                   Khalid                   We sincerely apologize for any inconvenience caused, we cannot change your store after confirmation           09:58 PM, 15th Jul                     mohammed shoaib ansari                    Can u refund back my money           09:58 PM, 15th Jul                     mohammed shoaib ansari                    ?           10:00 PM, 15th Jul                   Khalid                   Could you please share your order number so that I can assist you further?           10:00 PM, 15th Jul                     mohammed shoaib ansari                    6155880894           10:01 PM, 15th Jul                   Khalid                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:01 PM, 15th Jul                   Khalid                   Please note your order is ready for pick up           10:02 PM, 15th Jul                   Khalid                   is it in your city?           10:02 PM, 15th Jul                     mohammed shoaib ansari                    No it is not in my city           10:03 PM, 15th Jul                     mohammed shoaib ansari                    I stay in jeddah..and my order is delivered in jizan           10:04 PM, 15th Jul                   Khalid                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:05 PM, 15th Jul                   Khalid                   Do you have any other inquiries that we can help with?           10:05 PM, 15th Jul                     mohammed shoaib ansari                    No other inquiries..thank you           10:06 PM, 15th Jul                   Khalid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:07 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4621516